body
{
background: url('/_igeneral/background_leather.jpg');
background-position: top;
background-repeat: repeat-x;
background-color: #000000;
margin: 0;
padding: 0;
}
img {border: 0}
p
{
font-family: Tahoma, Helvetica, Arial;
font-size: 11px;
color: #000000;
line-height: 16px;
}
p.quicklink
{
font-size: 7px;
font-weight: Normal;
text-transform: uppercase;
letter-spacing: 2px;
line-height: 18px;
}
p.copyright
{
font-size: 9px;
font-weight: Normal;
color: #ffffff;
line-height: 12px;
}
h1
{
display: inline;
font-family: Book Antiqua, Times, Times New Roman;
font-size: 60px;
font-weight: Normal;
letter-spacing: 8px;
color: #000000;
padding: 0;
margin-bottom: 0;
}
h2
{
display: inline;
font-family: Book Antiqua, Times, Times New Roman;
font-size: 24px;
font-weight: Normal;
font-style: Italic;
letter-spacing: 0px;
color: #000000;
padding: 0;
margin-bottom: 0;
}
h1.menu
{
display: inline;
font-family: Tahoma, Helvetica, Arial;
font-size: 8px;
font-weight: NOrmal;
text-transform: uppercase;
letter-spacing: 2px;
color: #ffffff;
padding: 0;
margin-bottom: 0;
line-height: 34px;
}
h1.copyright
{
display: inline;
font-family: Tahoma, Helvetica, Arial;
font-size: 8px;
font-weight: Normal;
text-transform: uppercase;
letter-spacing: 1px;
color: #ffffff;
padding: 0;
margin-bottom: 0;
}
#active
{
color: #ebc40e;
}
a
{
color: #000000;
text-decoration: underline;
}
a:hover
{
color: #808080;
text-decoration: none;
}
a.menu
{
color: #ffffff;
text-decoration: underline;
}
a.menu:hover
{
color: #ebc40e;
text-decoration: none;
}
a.quicklink
{
color: #cfcfcf;
text-decoration: underline;
}
a.quicklink:hover
{
color: #ffffff;
text-decoration: none;
}
td.content_area
{
background-color: #e5e5e5;
padding: 1px;
}
td.caption_area
{
background-color: #6b6b6b;
padding-left: 80px;
padding-right: 80px;
padding-top: 30px;
padding-bottom: 30px;
}
td.copy_area
{
padding-left: 80px;
}